{
    "tag" : "root",
    "nodes" : {
        "8" : {
            "id" : 8,
            "name" : "hat"
        }
    },
    "relations" : {
        "8" : {
            "comment" : "hat is an instance of a concept",
            "id" : 8,
            "name" : "instanceOf",
            "parent" : 0,
            "parentWeb" : "concept",
            "child" : 8
        }
    },
    "dependencies" : [
        "./data/webs/philosophy/philosophy.json",
        "./data/webs/linguistics/linguistics.json",
        "./data/webs/physics/physics.json"
    ]
}